<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Percy's Song</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Percy's Song</h1>


<p>Words Bob Dylan, melody trad. (&ldquo;<a href="rain_and_the_wind.htm" class="songlink">The Wind and The Rain</a>&rdquo;, which is a variant of <a href="../00_misc/two_sisters.htm" class="songlink">The Two Sisters</a>)<br />
Recorded Oct 24, 1963 during the sessions for <a class="recordlink" href="../03_times/index.htm">The Times They Are A-Changin'</a> and released on <a href="index.htm" class="recordlink">Biograph</a> (1991)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />
<p>Standard tuning, capo 2rd fret (sounding key D major)</p>

<p>The general finger-picking pattern is found in the intro:</p>
<pre class="tab">
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|---------------0-|---------------0-|-----------------|-----------------|
|-----1-----------|-----1-----------|-----1---------1-|-----------------|
|-----0-----0-----|-----------0-----|-----------0-----|-----------------|
|-----2-------2---|-----2-------2---|-----2-------2---|-----2-------2---|
|-3---------------|-3---------------|-3---------------|-3---------------|
|---------3-------|---------3-------|---------3-------|---------3-------|
                                                                  Bad . . .</pre>

<p>The G-G6-G7 is usually played like this (drop the 1st string to do the hammer-ons):</p>
<pre class="tab">
  :   .   .   .     :   .   .   .
|-----------------|-----------------|
|-----------0-----|---0-------0-----|
|---------------0-|-------0-------0-|
|-----0-------0h2-|-----2h3-----3---|
|-----------------|-----------------|
|-3-------3-------|-3-------3-------|
</pre>
<p>And the turn around Dm is played with the low E-string open, which of course clashes with the Dm, but which still can defended &quot;musically&quot; because of the bass line d-e-f-g: </p>
<pre class="tab">
  Dm      /e        /e      /e        F                 G
  :   .   .   .     :   .   .   .     :   .   .   .     :   .
|-----1---------1-|-----------------|-----------------|-----3---
|-----------------|-----3---------1-|-----1-----------|---------
|-----2-----2-----|-----2-----2-----|-----------2---0-|---------
|-0-----------0---|-------------0---|-----3-------3---|-----0---
|-----------------|-----------------|-----------------|---------
|---------0-------|-0-------0-------|-1-------1-------|-3-------
          Turn, turn,       to the    rain    and the wind</pre>
<p>Notice also how the melody can be picked out in the higher strings. </p>
<hr />
<pre class="verse">
    C                      F          C
Bad news, bad news come to me where I sleep,
    G    G6    G7     G       G6  G7
    Turn, turn, turn again.
       C                         F
Sayin' one of your friends is in trouble deep,
    Dm                F            G      G6 G7   G  G6 G7
    Turn, turn to the rain and the wind.


Tell me the trouble, Tell once to my ear.
Joliet prison and ninety-nine years.

Oh what's the charge of how this came to be?
Manslaughter in the highest of degree.

I sat down and wrote the best words I could write,
Explaining to the judge I'd be there on Wednesday night.

Without a reply, I left by the moon,
And was in his chambers by the next afternoon.

&quot;Could ya tell me the facts?&quot; I said without fear,
&quot;That a friend of mine would get ninety-nine years.&quot;

A crash on the highway flew the car to a field.
There was four persons killed and he was at the wheel.

But I knew him as good as I'm knowin' myself,
And he wouldn't harm a life that belonged to someone else.

The judge spoke out of the side of his mouth,
Sayin', &quot;The witness who saw, he left little doubt,&quot;

That may be true, he's got a sentence to serve,
But ninety-nine years, he just don't deserve.

Too late, too late, for his case it is sealed.
His sentence is passed and it cannot be repealed.

But he ain't no criminal and his crime it is none.
What happened to him could happen to anyone.

And at that the judge jerked forward and his face it did freeze,
Sayin', &quot;Could you kindly leave my office now, please,&quot;

Well his eyes looked funny and I stood up so slow,
With no other choice except for to go.

I walked down the hallway and I heard his door slam,
I walked down the courthouse stairs and I did not understand.

And I played my guitar through the night to the day,
Turn, turn, turn again.
And the only tune my guitar could play
Was, &quot;Oh the Cruel Rain And the Wind.&quot;
</pre>


</body></html>
